/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        1.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/
.zn-videoBg video {
	transform: translate(0,-15%);
}
.media-container.eluidd7656fce .evb-video-holder {
	    transform: scale(1.25);
}


.site-header {
	background: white !important;
}
.zn-menuBurger span {
	background: #3F3F3F;
}


.teambox-style--normal .team-member-pos {
	color: #D4AF37;
}

.mariageslu {
	position: fixed;
	bottom: 50px;
	right: 50px;
	height: 100px;
	width: 100px;
	background-size: 100px;
	background-image: url(https://schengenerhaff.lu/wp-content/uploads/2018/01/20171208-mariages_macaron_partenaire_2018.png);
	z-index: 19000;
}

.chaser {
	background: white !important;
	border-bottom: 1px solid #F9F9F9;
}

.chaser-main-menu li a {
	color: #777;
	font-family: 'Karla', sans-serif;
}

.chaser-main-menu li:hover>a, .chaser-main-menu li a:hover {
	color: #3F3F3F;
	background: transparent;
}


.instashow-gallery .instashow-gallery-media-cover {
	background-color: rgba(212, 175, 55, .9) !important;
}

.instashow-gallery .instashow-gallery-control-arrow::after, 
.instashow-gallery .instashow-gallery-control-arrow::before {
	background: #D4AF37 !important;
}

.elm-cmlist {
	text-align: center;
}
.elm-cmlist li {
    position: relative;
    display: inline-block;
    margin-left: 10px;
}

.elm-cmlist li:first-child {
	margin-left: 0;
}